
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #852

Group  by albums or artists 

December 13, 2018 11:21 - Fab Fabs

Status: Rejected Start date: December 13, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

I would like so much that we had a change to group songs by albums or artist in playlists. And maybe even add a column for the

cover, audacious would be splendid. I know that it is already.

History

#1 - December 31, 2018 21:52 - John Lindgren

- Category deleted (plugins/playlist-manager)

#2 - March 05, 2022 14:49 - John Lindgren

Closing feature requests that have seen no activity in 3 years.

#3 - March 05, 2022 14:49 - John Lindgren

- Status changed from New to Rejected
